MEDIABAY(4)

NAME
mediabay - ATA33 HD controller

SYNOPSIS
mediabay* at macobio?

DESCRIPTION
The mediabay device allows attachment of wdc(4) to the removeable CD on the PowerBook G3 (Pismo) machines.

SEE ALSO
intro(4), macobio(4), wdc(4)

HISTORY
The mediabay first appeared in OpenBSD 3.6. It existed previously in NetBSD.